*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    background-color: blueviolet;
}

header{
    height: 100vh;
    width: 100%;
    background-color: crimson;
    position: relative;
}
video{
    color: red;
    object-fit: cover;
    height: 100vh;
    width: 100%;
    position: fixed;
}
.text1{
    position: relative;
    height: 100%;
    text-align: center;
    background-color: rgba(255, 0, 191, 0.5);

    /* display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap; */

    display: grid;
    place-items: center;
    color: yellow;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    text-transform: uppercase;
    margin: 0;
    padding: 0%;
}
h1::selection{
    color: tomato;
    background-color: #ccc;
}
h1{
    font-size: 60px;
    width: 100%;
}
span{
    font-size: 25px;
    color: chartreuse;
}

/* h1, span{
    width: 100% ;
} */

section{
    height: 900px;
    width: 100%;
    background-color: chocolate;
}